@import url("https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap');

// @font-face {
//   font-family: 'SFUI Display';
//   src: url('../../assets/fonts/SFUIDisplay-Medium.eot');
//   src: local('../../assets/fonts/SFUIDisplay Heavy'), local('../../assets/fonts/SFUIDisplay-Medium'),
//       url('../../assets/fonts/SFUIDisplay-Medium.eot?#iefix') format('embedded-opentype'),
//       url('../../assets/fonts/SFUIDisplay-Medium.woff2') format('woff2'),
//       url('../../assets/fonts/SFUIDisplay-Medium.woff') format('woff'),
//       url('../../assets/fonts/SFUIDisplay-Medium.ttf') format('truetype');
//   font-weight: 900;
//   font-style: normal;
// }